
.carousel-item{
    height: 550px;
    margin-top: 25px;
}

.col{
    text-align: center;
}

a.btn.btn-success.btn-lg {
    margin-top: 25px;
    width: 100%;
}
a.btn.btn-success {
    width: 100%;
}

.col-sm-12.col-md-4 {
    margin-bottom: 35px;
}
.container-sm {
    width: 15%;
    float: left;
    margin-top: 5px;
}

a.list-group-item.list-group-item-action.active {
    background-color: #198754;
}

.container {
    float: left;
    margin: 5px;
    width: 80%;
}

.card-body {
    background-color: white;
    color: black;
}

.row {
    margin: 1%;
}

.card-header.text-center {
    background-color: #198754;
    color: white;
}
.navbar-brand i.fas.fa-mountains {
    color: white;
    font-size: 50px;
}
.btn-group {
    width: 100%;
}

nav.navbar.navbar-light.bg-success {
    z-index: 3;
}

.card-body .btn-group i {
    font-size: 20px;
}